$section_title_color: #4E4E4E;
$size_tablet: 768px;
$sizePc: 1200px;
$comments_color: #7C7C7C;
$post_text_color: #5C5C5C;

.max_width {
    max-width: 1200px;
    padding: 0 25px;
    margin: 0 auto;
}

.hidden_post {
    transform: scale(0);
    opacity: 0;
    height: 0;
    pointer-events: none;
}

.next_section_marg {
    margin-bottom: 4rem;
}